body{}
.title{display:flex;justify-content: space-between;margin-bottom:20px;margin-top:40px;}
.title h2{font-size: 24px;color:#fff;background:url(/scjg/template/page/index/lmbg.png) no-repeat #0065C6;display:inline-block;width:170px;height:45px;line-height:45px;text-align:center;border-radius: 5px;}
.title>a{font-size: 24px;color:#fff;background:url(/scjg/template/page/index/lmbg.png) no-repeat #0065C6;display:inline-block;width:170px;height:45px;line-height:45px;text-align:center;border-radius: 5px;}
.title span{display: block;width: calc(100% - 170px);text-align: right;}
.title span a{color: #333333;font-size: 16px;margin-top: 10px;display: inline-block;}
.title span a:hover{color: #074FA0;text-decoration: underline;}
.title span a img{vertical-align:middle;margin-left:2px;}
.titleImg{height:55px;}

.show1{}
.show1 .swiper-container{padding:20px 20px 20px;}
.show1 .swiper-slide{height:125px;background:#F9F9F9;text-align:center;transition: all 0.3s;border-radius: 8px;
box-shadow: 1px 2px 3px #ccc;}
.show1 .swiper-slide img{display:block;margin:22px auto 12px;width:48px;cursor: pointer;}
.show1 .swiper-slide .img2{display:none;}
.show1 .swiper-slide span{color: #333333;font-size: 20px;cursor: pointer;}
/*.show1 .swiper-slide:hover{background:#0065C6;}
.show1 .swiper-slide:hover span{color:#fff;}
.show1 .swiper-slide:hover img{display:none;}
.show1 .swiper-slide:hover .img2{display:block;}*/
.show1 .swiper-slide.active{background:#0065C6;}
.show1 .swiper-slide.active span{color:#fff;}
.show1 .swiper-slide.active img{display:none;}
.show1 .swiper-slide.active .img2{display:block;}

.show1 .swiper-button-prev{background-image:url(/scjg/template/page/index/left.png);width:18px;height:32px;background-size:100% 100%;top: 50%;margin-top:-22px;left:0;}
.show1 .swiper-button-next{background-image:url(/scjg/template/page/index/right.png);width:18px;height:32px;background-size:100% 100%;top: 50%;margin-top:-22x;right:0;}
.show1 .swiper-pagination-bullet{width:20px;height:4px;background: #0065C6;border-radius:0;}
.show1 .swiper-pagination-bullet-active{width:28px;background:#0065C6;}
.show1 .swiper-pagination{bottom:5px;}

.doListDiv .doListUl{display:none;position: relative;}
.doListDiv{background:#F9F9F9;padding:25px;}
.doListUl li{height:55px;line-height:55px;display:flex;justify-content: space-between;border-bottom:1px dashed #E5E5E5;position: relative;padding-left: 20px;}
.doListUl li+li+li+li+li{display:none;}
.doListUl .showDown{cursor: pointer;}
.doListUl li:before{content:'';display:inline-block;width:8px;height:8px;border-radius:50%;background:#C1C0C0;position: absolute;left: 0;top: 45%;}
.doListUl li p a{font-size: 18px;color: #333333;}
.doListUl li p a:hover{color:#074FA0;text-decoration: underline;}
.doListUl li .func a{display: inline-block; height: 32px; line-height: 30px; border-radius: 2px; border: 1px solid #026DC6; background: #fff; padding: 0 15px; font-size: 18px; color: #026DC6; margin-left: 10px;}
.show1_2 .showDown{width:150px;margin:0 auto;text-align:center;position: absolute;height: 75px;padding-top:10px;left: 50%;margin-left: -75px;background: #F9F9F9;border-radius: 0 0 75px 75px;bottom: -80px;cursor: pointer;}
.show1_2 .showDown p{font-size: 16px;color: #666666;margin-bottom:8px;}
.id_672b58a13847484e8311f95783e75db8 li:nth-child(3) .ybsbs{display: inline-block ;}

.show2{position: relative;}
.show2 .swiper-slide .easysite-section-header{display:none;}
.show2 .swiper-container{padding:12px 20px;padding-bottom:40px;}
.show2 .swiper-slide{height:240px;position: relative;background:#fff;box-shadow: 1px 5px 12px 0 rgba(0, 0, 0, 0.15);transition: all 0.3s;border-radius: 8px;cursor: pointer;}
.show2 .swiper-slide:after{content:'';display:inline-block;width: 82px;height: 68px;background: #0065C6;opacity: 0.07;border-radius:150px 0 0 0;position: absolute;bottom:0;right:0;}
.show2 .swiper-slide .toMoreImg1{display:none;}
.show2 .swiper-slide:hover{background:#0065C6;color:#fff;}
.show2 .swiper-slide:hover::after{background: #FFFFFF;opacity: 0.11;}
.show2 .swiper-slide:hover .toMoreImg1{display:block;}
.show2 .swiper-slide:hover .toMoreImg2{display:none;}
.show2 .swiper-slide:hover h3{color:#fff;border-left:3px solid #fff;}
.show2 .swiper-slide h3:hover{text-decoration: underline;}
.show2 .swiper-slide:hover .seeList li a{color: #fff;}
.show2 .swiper-slide:hover .seeList li:before{background:#fff;}

.show2 .swiper-slide .toMore{position: absolute;right: 20px;bottom: 20px;}
.show2 .swiper-slide h3{color: #333333;font-size: 20px;padding-left:12px;border-left:3px solid #0065C6;margin:20px;margin-top:25px;     font-family: '微软雅黑', SourceHanSansCN, SourceHanSansCN;}
.show2 .swiper-slide .seeList li{margin-bottom:14px;padding-left: 16px;position: relative; white-space:nowrap;text-overflow:ellipsis;overflow:hidden;-o-text-overflow:ellipsis;}
.show2 .swiper-slide .seeList li:before{content:'';display:inline-block;width: 6px;height: 6px;background: #0065C6;opacity: 0.39;border-radius:50%;position: absolute;left: 0;top: 8px;}
.show2 .swiper-slide .seeList li a{color: #666666;font-size: 16px;}
.show2 .swiper-slide .seeList{padding:0 20px;height: 140px;overflow-y: auto;}

.show2 .swiper-button-prev{background-image:url(/scjg/template/page/index/left.png);  width: 30px;
  height: 50px;
  background-size: 100% 100%;
  margin-top: -30px;
  left: -40px;
  top: 55%;}
.show2 .swiper-button-next{background-image:url(/scjg/template/page/index/right.png);width: 30px;
  height: 50px;
  background-size: 100% 100%;
  margin-top: -30px;
  right: -40px;
  top: 55%;}
.show2 .swiper-pagination-bullet{width:20px;height:4px;background: #0065C6;border-radius:0;}
.show2 .swiper-pagination-bullet-active{width:28px;background:#0065C6;}
.show2 .swiper-pagination{bottom:5px;}
.show2 .swiper-button-prev,.show2 .swiper-button-next{  display: inline-block !important; }

/* 滚动条 */
.show2 .swiper-slide ::-webkit-scrollbar {width: 12px;}
 
/* 定制滚动条轨道 */
.show2 .swiper-slide ::-webkit-scrollbar-track {background: rgba(0,101,198,0.07);}
 
/* 定制滚动条的滑块（thumb） */
.show2 .swiper-slide ::-webkit-scrollbar-thumb {background: #fff;border-radius:5px;}



#show3_left{width:65%;}
#show3_left .tab{height:50px;line-height:35px;display:flex;border-bottom:1px solid #D8D8D8;}
#show3_left .tab li{margin-right:24px;min-width:80px;text-align:center;}
#show3_left .tab li.active{background: url(/scjg/template/page/index/hover.png) no-repeat;background-position: bottom;background-size: 100px 10px;}
#show3_left .tab a{color: #333333;font-size: 20px;}
#show3_left .list{display:none;margin-top:12px;min-height: 315px;}
#show3_left .list li{display:flex;justify-content:space-between;line-height:45px;padding-left:20px;position:relative;}
#show3_left .list li:before{content:'';display:inline-block;position:absolute;width:6px;height:6px;background:#0065C6;left:0;top:18px;}
#show3_left .list a{color: #333333;font-size: 18px;}
#show3_left .list a:hover{color: #074FA0;text-decoration: underline;}
#show3_left .list span{color: #999999;font-size: 16px;}

#show3_right{width:33%;}
.askList{display: flex;justify-content: space-between;}
.askList li{background: #F0F8FF;width: 48%;height:120px;}
.askList li a{display: flex;justify-content: center;align-items: center;height: 100%;color: #333333;font-size: 16px;line-height: 30px;}
.askList li a img{margin-right:12px;width:45px;}

.reviewList{/*background:url('/eportal/imageDir/scjg/2024/07/img_pc_site/2024072306125933261.png') no-repeat;*/height:135px;background-size:100% 100%;display: flex;justify-content:space-between;align-items: center;}
/*.reviewList li{text-align:center;margin: 0 50px;cursor: pointer;}*/
.reviewList li {
  text-align: center;
  padding: 20px 30px;
  cursor: pointer;
  width: 48%;
  background: #F0F8FF;
}
.reviewList li img{display:block;margin:0 auto;margin-bottom:8px;height: 75px;}
.reviewList li:nth-chidl(1) img{margin-bottom: 14px;}
.reviewList li a{color: #333333;font-size: 16px;}


.show4 .swiper-button-prev{background-image:url(/scjg/template/page/index/left.png);width:18px;height:32px;background-size:100% 100%;margin-top:-32px;left:0;}
.show4 .swiper-button-next{background-image:url(/scjg/template/page/index/right.png);width:18px;height:32px;background-size:100% 100%;margin-top:-32px;right:0;}
.show4 .swiper-pagination-bullet{width:20px;height:4px;background: #0065C6;border-radius:0;}
.show4 .swiper-pagination-bullet-active{width:28px;background:#0065C6;}
.show4 .swiper-container .swiper-pagination{bottom:45px;}
.show4 .swiper-container{padding:40px 20px;padding-bottom:50px;background:#F9F9F9;}
/*.show4 .swiper-slide{height:80px;border:1px solid #0065C6;border-radius:42px;padding:0 25px;}*/
.show4 .swiper-slide {
    height: 154px;
    padding: 0 25px;
    border: 2px solid rgba(37, 65, 152, .14);
    border-radius: 0 30px 0 30px;
    box-shadow: -3px 5px 5px rgba(37, 65, 152, .07);
}
.show4 .swiper-slide a{width:100%;height:100%;display: flex;align-items: center;}
.show4 .swiper-slide img:nth-child(1){width:40px;height:40px;margin-right:10px;}
.show4 .swiper-slide img:nth-child(2){display:none;width:40px;height:40px;margin-right:10px;}
.show4 .swiper-slide .more{width: 10px;position: absolute;right: 25px;}
.show4 .swiper-slide .more2{width: 10px;position: absolute;right: 25px;display:none;}
/*.show4 .swiper-slide span{display:inline-block;color: #333333;font-size: 16px;width:60%;}*/
.show4 .swiper-slide span {
    display: block;
    width: 180px;
    /*height: 93px;
    position: absolute;*/
    text-align: left;
    white-space: pre-line;
    font-size: 21px;
    color: #0065C6;
    z-index: 1;
    top: 20px;
    left: 20px;
    line-height: 35px;
}
/*.jcfucode img{
    max-width: 100px;
    max-height: 100px;
    position: absolute;
    bottom: 5px;
    right: 20px;
    z-index: 0;
}*/
.show4 .swiper-slide:hover{background:#0065C6;}
.show4 .swiper-slide:hover img:nth-child(1){display:none;}
.show4 .swiper-slide:hover img:nth-child(2){display:inline-block;}
.show4 .swiper-slide:hover span{color:#fff;}
.show4 .swiper-slide:hover .more{display:none;}
.show4 .swiper-slide:hover .more2{display:inline-block;}


.show1 .title span{/*background: url(/scjg/template/page/index/more4.png) no-repeat left 15px;background-size: 100% 30px;*/border-bottom:1px solid #ccc;}
.show2 .title span{/*background: url(/scjg/template/page/index/more4.png) no-repeat left 15px;background-size: 100% 30px;*/border-bottom:1px solid #ccc;}
#show3_left .title span{/*background: url(/scjg/template/page/index/more4.png) no-repeat left 15px;background-size: auto 30px;*/}
#show3_right .title span{/*background: url(/scjg/template/page/index/more4.png) no-repeat left 15px;background-size: auto 30px;*/}
.show4 .title span{/*background: url(/scjg/template/page/index/more4.png) no-repeat left 15px;background-size: 100% 30px;*/}

.swiper-button-prev,.swiper-button-next{display:none;}

.seeList a:hover{text-decoration: underline;}




/**/
@media screen and (max-width: 900px) {
    .navgationDiv{display:none;}
    .w{width:95%;}
    .headTop{height:auto;}
    .headMid{flex-flow:column;height:auto;padding:20px;}
    
    .logo img{width:100%;}
    .headBot li a{font-size:14px;}
    .datenow{float:none!important;text-align:left;}
    .headTop{text-align:left;}
    .turl{display:flex;flex-wrap:wrap;justify-content:space-around;}
    .show1 .swiper-slide span{font-size:15px;}
    .doListUl li{height:auto!important;}
    .show2 .swiper-slide{width:45%!important;}
    #show3_left{width:100%;float:none!important;}
    #show3_right{width:100%;float:none!important;}
    #show3_left .tab a{font-size:14px;}
    #show3_left .tab li{min-width:auto!important;}
    #show3_left .list a{font-size:14px;width: 80%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display:inline-block;}
    #show3_left .list span{font-size:14px;}
    .show4 .swiper-slide{width:auto!important;}
    .show4 .swiper-slide span{font-size:16px;}
    .swiper-button-next,.swiper-button-prev{display:none;}
    .show4 .swiper-slide{width:45%!important;margin-right:10px!important;margin-bottom:10px;margin-top:10px!important;}
    .toTop{z-index:9;}
    .show2 .swiper-button-prev{left:0!important;display:none!important;}
    .show2 .swiper-button-next{right:0!important;display:none!important;}
    .show1 .swiper-slide:nth-child(3n){margin-right:0!important;}
    .show1 .swiper-slide{margin-bottom:15px;}
    .show2 .swiper-wrapper{width:100%!important;}
    .show2 .swiper-pagination{display:none!important;}
    .show2 .swiper-slide{margin-bottom:10px;}
    .show2 .swiper-slide:nth-child(3),.show2 .swiper-slide:nth-child(4),.show2 .swiper-slide:nth-child(7),.show2 .swiper-slide:nth-child(8),.show2 .swiper-slide:nth-child(11){margin-right:0!important;}
    
    
    
    
    /*底部*/
    .dh-bottom[data-v-2c57ce3a]{min-width:100%!important;}
    .dh-page-con[data-v-2c57ce3a]{width:100%!important;}
    .dh-page-con .bottomClass div .rightClass[data-v-2c57ce3a]{display:none!important;}
    .show1 .swiper-slide{width:27%!important;}
    .dh-page-con .bottomClass div p a[data-v-2c57ce3a], .dh-page-con .bottomClass div p span[data-v-2c57ce3a]{display:block;height:auto!important;line-height:initial!important;}
    .dh-page-con .bottomClass div .leftClass p[data-v-2c57ce3a]{height:auto!important;line-height:initial!important;}
    
}